[Distutils] non-"standard" compilers...

Nicholas Bastin nick.bastin at gmail.com
Fri May 27 20:03:33 CEST 2005

> I thought about this, but I'm unclear as to how to get past the error:
> 'The .NET Framework SDK needs to be installed before building
> extensions for Python'
> It isn't the msvccompiler class that checks for this.  Does anybody
> know where I can bypass this (or apply a slightly more nuanced check)?

Wow, I'm incredibly blind.  This message is in the msvccompiler class.. :-)

I'll see what I can do about providing an iclcompiler class for win32
(the compiler is supported on linux as well, but I don't have that


More information about the Distutils-SIG mailing list